.title {
  font-family: $second-font;
  font-weight: 500;
  text-align: center;
  font-size: 36px;
  line-height: 108%;
  text-transform: uppercase;
}

@media (min-width: 1200px) {
  .title {
    text-align: left;
    font-size: 64px;
    line-height: 108%;
    /* or 69px */

    letter-spacing: -0.03em;
  }
}
